#cookiePopup {
    background: white;
    min-width: min-content;
    max-width: 400px;
    text-align: justify;
    position: fixed;
    left: 20px;
    right: 20px;
    bottom: 40px;
    box-shadow: 0px 0px 15px #cccccc;
    padding: 15px 20px;
    z-index: 99999;
    border-radius: 25px;
  }
    #cookiePopup p{
    text-align: left;
    font-size: 15px;
    color: #4e4e4e;
  }
  #cookiePopup button{
    width: 100%;
    border: navajowhite;
    background: #097fb7;
    padding: 5px;
    border-radius: 10px;
    color: white;
  }